Bug 179251 - Public key for subversion-1.2.3-2.1.i386.rpm is not installed
Public key for subversion-1.2.3-2.1.i386.rpm is not installed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 01:04 EST by Peter Ennis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 09:28:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2006-01-29 01:04:39 EST
Description of problem:

[root@lfs ~]# yum install subversion
Setting up Install Process
Setting up repositories
updates-released          100% |=========================| 1.1 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
base                      100% |=========================|  951 B    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 824 kB    00:23
updates-re: ################################################## 2772/2772
Added 2772 new packages, deleted 1158 old in 54.16 seconds
primary.xml.gz            100% |=========================| 397 kB    00:11
base      : ################################################## 1158/1158
Added 1158 new packages, deleted 2771 old in 34.79 seconds
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for subversion to pack into transaction set.
subversion-1.2.3-2.1.i386 100% |=========================|  36 kB    00:00
---> Package subversion.i386 0:1.2.3-2.1 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 subversion              i386       1.2.3-2.1        base              2.1 M

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 2.1 M
Is this ok [y/N]: y
Downloading Packages:
(1/1): subversion-1.2.3-2 100% |=========================| 2.1 MB    00:59
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2


Public key for subversion-1.2.3-2.1.i386.rpm is not installed

[root@lfs ~]# rpm --checksig -v subversion-1.2.3-2.1.i386.rpm
[root@lfs ~]#

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Could not find info to install the key.
Googleit no help
No other reference to this error.
Comment 1 Peter Ennis 2006-01-29 18:54:17 EST
A different version (older) loaded using following process:


[root@lfs log]# yum install subversion
Setting up Install Process
Setting up repositories
updates-released          100% |=========================| 1.1 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
base                      100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 824 kB    00:20
updates-re: ################################################## 2772/2772
Added 2770 new packages, deleted 1158 old in 64.24 seconds
primary.xml.gz            100% |=========================| 1.0 MB    00:29
extras    : ################################################## 2981/2981
Added 12 new packages, deleted 7 old in 11.44 seconds
primary.xml.gz            100% |=========================| 824 kB    00:23
base      : ################################################## 2772/2772
Added 2770 new packages, deleted 1158 old in 64.01 seconds
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for subversion to pack into transaction set.
subversion-1.1.4-3.i386.r 100% |=========================|  35 kB    00:00
---> Package subversion.i386 0:1.1.4-3 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 subversion              i386       1.1.4-3          base              1.7 M

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 1.7 M
Is this ok [y/N]: y
Downloading Packages:
(1/1): subversion-1.1.4-3 100% |=========================| 1.7 MB    00:44
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2


Public key for subversion-1.1.4-3.i386.rpm is not installed
[root@lfs log]# rpm --import /usr/share/rhn/RPM-GPG-KEY-fedora
[root@lfs log]# yum install subversion
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package subversion.i386 0:1.1.4-3 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Installing:
 subversion              i386       1.1.4-3          base              1.7 M

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       0 Package(s)
Remove       0 Package(s)
Total download size: 1.7 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing: subversion                   ######################### [1/1]

Installed: subversion.i386 0:1.1.4-3
Complete!
[root@lfs log]#
Comment 2 Joe Orton 2006-01-31 09:28:26 EST
This is likely to be some configuration or system error, please try
fedora-list@redhat.com for help.

Note You need to log in before you can comment on or make changes to this bug.